@media (min-width: 320px) {
  .splide .splide__track {
    height: 250px;
  }
}

@media (min-width: 400px) {
  .splide .splide__track {
    height: 300px;
  }
}

@media (min-width: 500px) {
  .splide .splide__track {
    height: 350px;
  }
}

@media (min-width: 600px) {
  #footer .container {
    flex-direction: row !important;
  }
}

@media (min-width: 768px) {
  #header #darkTop {
    display: block;
  }

  #header #darkTop .container {
    height: 100px;
  }

  #header #darkTop .container .contentDarkTop .containerN {
    gap: 27px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(1) {
    margin-left: 47px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(4) a {
    padding: 7px 36px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li a {
    padding: 8px 16px;
  }

  #datFooter .container {
    padding: 73px 0 66px 0;
  }

  .page-title.margin-button {
    margin-bottom: 59px;
  }

  .page-title h1 {
    font-size: 30px;
    line-height: 36px;
  }

  .splide {
    margin-top: 105px;
  }

  .splide .splide__track {
    height: 417px;
  }

  .splide .splide__arrows .splide__arrow {
    width: 49px;
    height: 49px;
  }

  .splide .splide__arrows .splide__arrow.splide__arrow--next {
    right: 43px;
  }

  .splide .splide__arrows .splide__arrow.splide__arrow--prev {
    left: 43px;
  }

  .inicio-bienvenidos .container {
    padding-top: 95px;
    padding-bottom: 126px;
  }

  .inicio-bienvenidos .container h2 {
    font-size: 36px;
  }

  .inicio-bienvenidos .container .adorno {
    margin-top: 16px;
  }

  .inicio-bienvenidos .container p {
    margin-top: 16px;
    margin-right: unset;
    font-size: 16px;
  }

  .inicio-confianza .container .text h2 .small {
    font-size: 28px;
    line-height: 34px;
  }

  .inicio-confianza .container .text h2 .normal {
    line-height: 34px;
    font-size: 34px;
  }

  .inicio-confianza .container .text p {
    line-height: 25px;
  }

  .inicio-compromiso .container {
    flex-direction: row;
  }

  .inicio-compromiso .container .image img {
    left: 0;
    width: 390px;
  }

  .inicio-compromiso .container .text {
    width: 50%;
    margin-top: 92px;
    margin-bottom: 245px;
  }

  .inicio-compromiso .container .text h2 {
    text-align: left;
  }

  .inicio-compromiso .container .text h2 .small {
    font-size: 25px;
    line-height: 30px;
  }

  .inicio-compromiso .container .text h2 .normal {
    font-size: 33px;
    line-height: 33px;
  }

  .inicio-compromiso .container .text p {
    text-align: left;
    font-size: 15px;
    line-height: 26px;
  }

  .quienes-quienes .pollos {
    width: 32%;
    top: unset;
    bottom: 0;
  }

  .quienes-quienes .container .text {
    padding-top: 98px;
    padding-bottom: 89px;
    width: 60%;
  }

  .quienes-quienes .container .text .title {
    font-size: 36px;
    text-align: left;
  }

  .quienes-quienes .container .text .adorno {
    margin-top: 24px;
    margin-bottom: 12px;
    margin-left: unset;
    margin-right: unset;
  }

  .quienes-quienes .container .text .adorno {
    margin-top: 28px;
    margin-bottom: 14px;
  }

  .quienes-quienes .container .text .adorno {
    margin-top: 32px;
    margin-bottom: 16px;
  }

  .quienes-quienes .container .text .adorno {
    margin-top: 36px;
    margin-bottom: 18px;
  }

  .quienes-quienes .container .text .adorno {
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .quienes-quienes .container .text ul li {
    font-size: 16px;
    line-height: 28px;
  }

  .quienes-quienes .container .text ul li img {
    transform: translateY(7px);
  }

  .quienes-valores .container .title {
    padding-top: 96px;
  }

  .quienes-valores .container .title h2 {
    font-size: 36px;
  }

  .quienes-valores .container .title .adorno {
    margin-top: 24px;
  }

  .quienes-valores .container ul {
    margin-top: 27px;
    padding-bottom: 95px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
  }

  .quienes-valores .container ul li:nth-of-type(5) {
    grid-column: 1/-1;
  }

  .quienes-valores .container ul li {
    font-size: 19px;
  }

  .quienes-historia .container .title h2 {
    font-size: 36px;
  }

  .quienes-historia .container .title .adorno {
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .quienes-historia .container .text-list {
    padding-bottom: 60px;
  }

  .quienes-historia .container .text-list li {
    margin-top: 14px;
  }

  .quienes-historia .container .text-list li:before {
    height: 105%;
  }

  .quienes-historia .container .text-list li p {
    font-size: 16px;
  }

  .quienes-historia .img-list {
    gap: 17px;
  }

  section.productos-productos .productos-title {
    padding-top: 98px;
  }

  section.productos-productos .productos-title .container h2 {
    font-size: 36px;
  }

  section.productos-productos .productos-title .container .adorno {
    margin-top: 20px;
    margin-bottom: 31px;
  }

  section.productos-productos .productos-productos {
    padding-bottom: 90px;
  }

  section.productos-productos .productos-productos .container .row1 {
    flex-direction: row;
  }

  section.productos-productos .productos-productos .container .row1:before {
    content: "";
    position: absolute;
    width: 0;
    height: calc(100% + 29px);
    border-left: 2px dashed #c3c9be;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
    transform: translateY(-29px);
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .title {
    font-size: 19px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .contenido .titulo h2 {
    font-size: 22px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .contenido p {
    font-size: 16px;
  }

  .contacto-contacto .page-title {
    padding-top: 93px;
  }

  .contacto-contacto .page-title h2 {
    font-size: 36px;
    line-height: 22px;
  }

  .contacto-contacto .adorno {
    margin-top: 18px;
    margin-bottom: 17px;
  }

  .contacto-contacto #formTop {
    padding-top: 12px;
  }

  .contacto-contacto #formTop .container #frmContacto .tit {
    transform: translateX(-19px);
  }

  .contacto-contacto .btnEnviar {
    margin-bottom: 86px;
  }
}

@media (min-width: 768px)and (max-width: 1023px) {
  #datFooter .container .sections .columnas {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 992px) {
  #sliderTop {
    height: auto;
  }

  #sliderTop .slides li img.sliderImg {
    display: block;
  }

  .itemHome1a figure {
    position: absolute;
    width: 550px;
    right: 18px;
    top: 91px;
  }

  .itemHome1a figure a {
    position: absolute;
    top: 33px;
    left: calc(50% - 171px);
    width: 360px;
    height: 267px;
    font-size: 26px;
    line-height: 26px;
  }

  .titleProductoDetV {
    font-size: 28px;
    letter-spacing: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .itemDet1 {
    width: 300px;
  }

  .itemDet2 {
    padding-top: 0;
    width: calc(100% - 300px);
    min-height: 687px;
    padding-left: 80px;
  }

  .itemDet2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 32px;
    width: 13px;
    height: 100%;
    background: rgba(4,6,5,.1);
    border-radius: 6.5px;
  }

  #textProdDet1 {
    margin-bottom: 79px;
  }

  .nombrepDet {
    font-size: 40px;
    letter-spacing: .25px;
  }

  #header #darkTop .container {
    height: 110px;
  }

  #header #darkTop .container .contentDarkTop .containerN {
    gap: 32px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(4) {
    margin-left: 100px;
  }

  #datFooter .container {
    padding: 0;
  }

  .splide {
    margin-top: 115px;
  }

  .splide .splide__track {
    height: 539px;
  }

  .inicio-bienvenidos .container {
    padding-top: 115px;
    padding-bottom: 150px;
  }

  .inicio-bienvenidos .container h2 {
    font-size: 42px;
  }

  .inicio-bienvenidos .container .adorno {
    margin-top: 20px;
  }

  .inicio-bienvenidos .container p {
    margin-top: 18px;
  }

  .inicio-confianza .container {
    flex-direction: row;
  }

  .inicio-confianza .container .image {
    margin-right: auto;
    width: 50%;
    position: relative;
  }

  .inicio-confianza .container .image img {
    display: block;
    position: absolute;
    right: 35px;
    top: 35px;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
  }

  .inicio-confianza .container .text {
    width: 50%;
    margin-top: 255px;
    margin-bottom: 255px;
    margin-left: 15px;
  }

  .inicio-confianza .container .text h2 {
    text-align: left;
  }

  .inicio-confianza .container .text h2 .small {
    font-size: 32px;
    line-height: 40px;
  }

  .inicio-confianza .container .text h2 .normal {
    line-height: 40px;
    font-size: 40px;
  }

  .inicio-confianza .container .text p {
    line-height: 27px;
    text-align: left;
  }

  .inicio-compromiso .container .image img {
    left: -100px;
    width: 590px;
  }

  .inicio-compromiso .container .text {
    margin-top: 104px;
  }

  .inicio-compromiso .container .text h2 .small {
    font-size: 29px;
    line-height: 36px;
  }

  .inicio-compromiso .container .text h2 .normal {
    font-size: 38px;
    line-height: 36px;
  }

  .inicio-compromiso .container .text p {
    line-height: 27px;
  }

  .quienes-quienes .container .text {
    padding-top: 116px;
    padding-bottom: 98px;
  }

  .quienes-quienes .container .text .title {
    font-size: 42px;
  }

  .quienes-quienes .container .text ul li {
    line-height: 30px;
  }

  .quienes-valores .container .title {
    padding-top: 112px;
  }

  .quienes-valores .container .title h2 {
    font-size: 42px;
  }

  .quienes-valores .container .title .adorno {
    margin-top: 28px;
  }

  .quienes-valores .container ul {
    display: flex;
    margin-top: 29px;
    padding-bottom: 111px;
    flex-direction: row;
    grid-gap: unset;
  }

  .quienes-valores .container ul li {
    font-size: 20px;
  }

  .quienes-historia .container .title h2 {
    font-size: 42px;
  }

  .quienes-historia .container .title .adorno {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .quienes-historia .container .text-list {
    padding-bottom: 70px;
  }

  .quienes-historia .container .text-list li {
    margin-top: 18px;
  }

  section.productos-productos .productos-title {
    padding-top: 116px;
  }

  section.productos-productos .productos-title .container h2 {
    font-size: 42px;
  }

  section.productos-productos .productos-title .container .adorno {
    margin-top: 25px;
    margin-bottom: 37px;
  }

  section.productos-productos .productos-productos {
    padding-bottom: 100px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .title {
    font-size: 20px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container ul.row3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .contenido .titulo h2 {
    font-size: 24px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .contenido p {
    font-size: 17px;
  }

  .contacto-contacto .page-title {
    padding-top: 106px;
  }

  .contacto-contacto .page-title h2 {
    font-size: 42px;
    line-height: 24px;
  }

  .contacto-contacto .adorno {
    margin-top: 21px;
    margin-bottom: 20px;
  }

  .contacto-contacto #formTop {
    padding-top: 14px;
  }

  .contacto-contacto .btnEnviar {
    margin-bottom: 92px;
  }
}

@media (min-width: 1024px) {
  #header #darkTop .container {
    height: 120px;
  }

  #header #darkTop .container .contentDarkTop .containerN {
    gap: 37px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(1) {
    margin-left: 57px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(4) {
    margin-left: 147px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(4) a {
    font-size: 16px;
    padding: 8px 41px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li a {
    padding: 7px 17px;
  }

  #datFooter .container {
    padding: 96px 0 82px 0;
    flex-direction: row;
    gap: 140px;
  }

  #datFooter .container .logo-text .logo {
    margin-left: 15px;
  }

  #datFooter .container .logo-text .text {
    width: 325px;
    transform: translateX(11px);
    padding: unset;
  }

  #datFooter .container .sections .columnas {
    transform: translateX(-17px);
    flex-direction: row;
  }

  #datFooter .container .sections .columnas .etop {
    margin-top: 16px;
  }

  .page-title.margin-button {
    margin-bottom: 64px;
  }

  .page-title h1 {
    font-size: 35px;
    line-height: 40px;
  }

  .splide {
    margin-top: 125px;
  }

  .splide .splide__track {
    height: 538px;
  }

  .splide .splide__arrows .splide__arrow {
    width: 59px;
    height: 59px;
  }

  .splide .splide__arrows .splide__arrow.splide__arrow--next {
    right: 53px;
  }

  .splide .splide__arrows .splide__arrow.splide__arrow--prev {
    left: 53px;
  }

  .inicio-bienvenidos .container {
    padding-top: 135px;
    padding-bottom: 174px;
  }

  .inicio-bienvenidos .container h2 {
    font-size: 48px;
  }

  .inicio-bienvenidos .container .adorno {
    margin-top: 24px;
  }

  .inicio-bienvenidos .container p {
    margin-top: 20px;
    font-size: 17px;
  }

  .inicio-confianza .container .text h2 .small {
    font-size: 36px;
    line-height: 46px;
  }

  .inicio-confianza .container .text h2 .normal {
    line-height: 46px;
    font-size: 46px;
  }

  .inicio-confianza .container .text p {
    line-height: 28px;
  }

  .inicio-compromiso .container .image img {
    left: -150px;
    width: 650px;
  }

  .inicio-compromiso .container .text {
    transform: translateX(-15px);
    margin-top: 116px;
  }

  .inicio-compromiso .container .text h2 .small {
    font-size: 33px;
    line-height: 42px;
  }

  .inicio-compromiso .container .text h2 .normal {
    font-size: 43px;
    line-height: 39px;
  }

  .inicio-compromiso .container .text p {
    line-height: 28px;
  }

  .inicio-compromiso .container .text p {
    font-size: 16px;
    line-height: 30px;
  }

  .quienes-quienes .container .text {
    padding-top: 134px;
    padding-bottom: 107px;
  }

  .quienes-quienes .container .text .title {
    font-size: 48px;
  }

  .quienes-quienes .container .text ul li {
    font-size: 17px;
    line-height: 32px;
  }

  .quienes-valores .container .title {
    padding-top: 128px;
  }

  .quienes-valores .container .title h2 {
    font-size: 48px;
  }

  .quienes-valores .container .title .adorno {
    margin-top: 32px;
  }

  .quienes-valores .container ul {
    margin-top: 31px;
    padding-bottom: 126px;
  }

  .quienes-valores .container ul li {
    font-size: 21px;
  }

  .quienes-historia .container .title h2 {
    font-size: 48px;
  }

  .quienes-historia .container .title .adorno {
    margin-top: 29px;
    margin-bottom: 29px;
  }

  .quienes-historia .container .text-list {
    padding-bottom: 80px;
  }

  .quienes-historia .container .text-list li {
    margin-top: 22px;
  }

  .quienes-historia .container .text-list li:before {
    height: 110%;
  }

  .quienes-historia .container .text-list li p {
    font-size: 17px;
  }

  .quienes-historia .img-list {
    gap: 20px;
  }

  section.productos-productos .productos-title {
    padding-top: 134px;
  }

  section.productos-productos .productos-title .container h2 {
    font-size: 48px;
  }

  section.productos-productos .productos-title .container .adorno {
    margin-top: 30px;
    margin-bottom: 43px;
  }

  section.productos-productos .productos-productos {
    padding-bottom: 110px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .title {
    font-size: 21px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .contenido .titulo h2 {
    font-size: 26px;
  }

  .contacto-contacto .page-title {
    padding-top: 119px;
  }

  .contacto-contacto .page-title h2 {
    font-size: 48px;
    line-height: 26px;
  }

  .contacto-contacto .adorno {
    margin-top: 24px;
    margin-bottom: 23px;
  }

  .contacto-contacto #formTop {
    padding-top: 16px;
  }

  .contacto-contacto .btnEnviar {
    margin-bottom: 99px;
  }
}

@media (min-width: 1024px)and (min-width: 1024px) {
  #datFooter .container {
    gap: 50px;
  }
}

@media (min-width: 1024px)and (min-width: 1200px) {
  #datFooter .container {
    gap: 95px;
  }
}

@media (min-width: 1024px)and (min-width: 1600px) {
  #datFooter .container {
    gap: 140px;
  }
}

@media (min-width: 1200px) {
  .sliderCntTop {
    padding-bottom: 118px;
  }

  .sliderCntTop .caption {
    font-size: 35px;
    line-height: 40px;
    letter-spacing: 0px;
    padding-left: 50px;
    padding-right: 9px;
    border-top-left-radius: 65px;
    border-bottom-left-radius: 65px;
    height: 130px;
  }

  .row-productos {
    margin: 0 -10px;
  }

  .row-productos div[class*=col-] {
    padding: 0 10px;
  }

  .itemHome1a figure {
    width: 658px;
    right: 78px;
    top: 0;
  }

  .itemHome1a figure a {
    position: absolute;
    top: 40px;
    left: calc(50% - 207px);
    width: 431px;
    height: 318px;
    font-size: 26px;
    line-height: 26px;
  }

  .titleProductoDetV {
    font-size: 32px;
    letter-spacing: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .itemDet1 {
    width: 457px;
  }

  .itemDet2 {
    width: calc(100% - 457px);
    padding-left: 162px;
  }

  #header #darkTop .container {
    height: 125px;
  }

  #header #darkTop .container .contentDarkTop .containerN {
    gap: 42px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(1) {
    margin-left: 67px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(4) {
    margin-left: 195px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(4) a {
    font-size: 17px;
    padding: 9px 46px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li a {
    padding: 8px 18px;
    font-size: 15px;
  }

  #datFooter .container {
    padding: 119px 0 98px 0;
  }

  .page-title.margin-button {
    margin-bottom: 69px;
  }

  .page-title h1 {
    font-size: 39px;
    line-height: 44px;
  }

  .splide {
    margin-top: 135px;
  }

  .splide .splide__track {
    height: 628px;
  }

  .splide .splide__arrows .splide__arrow {
    width: 69px;
    height: 69px;
  }

  .inicio-bienvenidos {
    background-position: right bottom;
  }

  .inicio-bienvenidos .container {
    padding-top: 155px;
    padding-bottom: 198px;
  }

  .inicio-bienvenidos .container h2 {
    font-size: 58px;
  }

  .inicio-bienvenidos .container .adorno {
    margin-top: 28px;
  }

  .inicio-bienvenidos .container p {
    margin-top: 22px;
    font-size: 18px;
  }

  .inicio-confianza .container .text h2 .small {
    font-size: 40px;
    line-height: 52px;
  }

  .inicio-confianza .container .text h2 .normal {
    line-height: 52px;
    font-size: 52px;
  }

  .inicio-confianza .container .text p {
    line-height: 29px;
  }

  .inicio-compromiso .container .image img {
    left: -75px;
    width: 650px;
  }

  .inicio-compromiso .container .text {
    margin-top: 128px;
  }

  .inicio-compromiso .container .text h2 .small {
    font-size: 37px;
    line-height: 48px;
  }

  .inicio-compromiso .container .text h2 .normal {
    font-size: 48px;
    line-height: 42px;
  }

  .inicio-compromiso .container .text p {
    line-height: 29px;
  }

  .quienes-quienes .pollos {
    bottom: unset;
  }

  .quienes-quienes .container .text {
    padding-top: 152px;
    padding-bottom: 116px;
    width: unset;
  }

  .quienes-quienes .container .text .title {
    font-size: 54px;
  }

  .quienes-quienes .container .text ul li {
    line-height: 34px;
  }

  .quienes-valores .container .title {
    padding-top: 144px;
  }

  .quienes-valores .container .title h2 {
    font-size: 54px;
  }

  .quienes-valores .container .title .adorno {
    margin-top: 36px;
  }

  .quienes-valores .container ul {
    margin-top: 32px;
    padding-bottom: 142px;
  }

  .quienes-valores .container ul li {
    font-size: 22px;
  }

  .quienes-historia .container .title h2 {
    font-size: 54px;
  }

  .quienes-historia .container .title .adorno {
    margin-top: 33px;
    margin-bottom: 33px;
  }

  .quienes-historia .container .text-list {
    padding-bottom: 90px;
  }

  .quienes-historia .container .text-list li {
    margin-top: 26px;
  }

  .quienes-historia .container .text-list li:before {
    height: 115%;
  }

  .quienes-historia .img-list {
    gap: 22px;
  }

  section.productos-productos .productos-title {
    padding-top: 152px;
  }

  section.productos-productos .productos-title .container h2 {
    font-size: 54px;
  }

  section.productos-productos .productos-title .container .adorno {
    margin-top: 35px;
    margin-bottom: 49px;
  }

  section.productos-productos .productos-productos {
    padding-bottom: 120px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .title {
    font-size: 22px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container ul.row2 {
    grid-template-columns: 1fr 1fr;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .contenido .titulo h2 {
    font-size: 28px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .contenido p {
    font-size: 18px;
  }

  .contacto-contacto .page-title {
    padding-top: 132px;
  }

  .contacto-contacto .page-title h2 {
    font-size: 54px;
    line-height: 28px;
  }

  .contacto-contacto .adorno {
    margin-top: 27px;
    margin-bottom: 26px;
  }

  .contacto-contacto #formTop {
    padding-top: 18px;
  }

  .contacto-contacto .btnEnviar {
    margin-bottom: 105px;
  }
}

@media (min-width: 1480px) {
  .container {
    width: 1214px;
  }

  .sliderCntTop .caption {
    font-size: 48px;
    line-height: 60px;
    letter-spacing: .25px;
    padding-left: 62px;
    padding-right: 9px;
    border-top-left-radius: 97.5px;
    border-bottom-left-radius: 97.5px;
    height: 195px;
  }

  .row-productos {
    margin: 0 -21px;
  }

  .row-productos div[class*=col-] {
    padding: 0 21px;
  }

  .titleProductoDetV {
    font-size: 44px;
    letter-spacing: .25px;
    padding-left: 37px;
    padding-right: 20px;
    padding-top: 21px;
    padding-bottom: 21px;
  }
}

@media (min-width: 1500px) {
  .inicio-compromiso .container .image img {
    left: 50px;
    width: 700px;
  }
}

@media (min-width: 1600px) {
  #header #darkTop .container {
    height: 138px;
  }

  #header #darkTop .container .contentDarkTop .containerN {
    gap: 47px;
  }

  #header #darkTop .container .contentDarkTop .containerN #logo {
    transform: translateX(6px) translateY(6px);
  }

  #header #topMenu .container .cntTopMenu #menu .nav li {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(1) {
    margin-left: 77px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(4) {
    margin-left: 290px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li:nth-of-type(4) a {
    font-size: 18px;
    padding: 10px 51px;
  }

  #header #topMenu .container .cntTopMenu #menu .nav li a {
    padding: 8px 19px;
  }

  #datFooter .container {
    padding: 145px 0 115px 0;
  }

  .page-title.margin-button {
    margin-top: 74px;
  }

  .page-title h1 {
    font-size: 44px;
    line-height: 48px;
  }

  .splide {
    margin-top: 143px;
  }

  .splide .splide__track {
    height: 672px;
  }

  .splide .splide__track {
    height: 717px;
  }

  .splide .splide__arrows .splide__arrow.splide__arrow--next {
    right: 63px;
  }

  .splide .splide__arrows .splide__arrow.splide__arrow--prev {
    left: 63px;
  }

  .inicio-bienvenidos .container {
    padding-top: 175px;
    padding-bottom: 222px;
  }

  .inicio-bienvenidos .container h2 {
    font-size: 60px;
  }

  .inicio-bienvenidos .container .adorno {
    margin-top: 32px;
  }

  .inicio-bienvenidos .container p {
    margin-top: 24px;
  }

  .inicio-confianza .container .text h2 .small {
    font-size: 44px;
    line-height: 58px;
  }

  .inicio-confianza .container .text h2 .normal {
    font-size: 58px;
    line-height: 58px;
  }

  .inicio-confianza .container .text p {
    line-height: 30px;
  }

  .inicio-compromiso .container .text {
    margin-top: 140px;
    margin-bottom: 245px;
  }

  .inicio-compromiso .container .text h2 .small {
    font-size: 41px;
    line-height: 54px;
  }

  .inicio-compromiso .container .text h2 .normal {
    font-size: 54px;
    line-height: 45px;
  }

  .quienes-quienes .container .text {
    padding-top: 170px;
    padding-bottom: 125px;
  }

  .quienes-quienes .container .text .title {
    font-size: 60px;
  }

  .quienes-quienes .container .text ul li {
    font-size: 18px;
    line-height: 36px;
  }

  .quienes-valores .container .title {
    padding-top: 160px;
  }

  .quienes-valores .container .title h2 {
    font-size: 60px;
  }

  .quienes-valores .container .title .adorno {
    margin-top: 40px;
  }

  .quienes-valores .container ul {
    padding-bottom: 158px;
    margin-top: 35px;
  }

  .quienes-valores .container ul li {
    font-size: 24px;
  }

  .quienes-valores .container ul li:nth-of-type(2) {
    transform: translateX(-14px);
  }

  .quienes-valores .container ul li:nth-of-type(3) {
    transform: translateX(-20px);
  }

  .quienes-valores .container ul li:nth-of-type(4) {
    transform: translateX(-7px);
  }

  .quienes-historia .container .title {
    padding-top: 104px;
  }

  .quienes-historia .container .title h2 {
    font-size: 60px;
  }

  .quienes-historia .container .title .adorno {
    margin-top: 37px;
    margin-bottom: 37px;
  }

  .quienes-historia .container .text-list li {
    margin-top: 30px;
  }

  .quienes-historia .container .text-list li p {
    font-size: 18px;
  }

  .quienes-historia .img-list {
    gap: 25px;
  }

  section.productos-productos .productos-title {
    padding-top: 170px;
  }

  section.productos-productos .productos-title .container h2 {
    font-size: 60px;
  }

  section.productos-productos .productos-title .container .adorno {
    margin-top: 40px;
    margin-bottom: 55px;
  }

  section.productos-productos .productos-productos {
    padding-bottom: 130px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .title {
    font-size: 24px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container ul {
    padding-left: 40px;
  }

  section.productos-productos .productos-productos .container .row1 .producto-container .contenido .titulo h2 {
    font-size: 30px;
  }

  .contacto-contacto .page-title {
    padding-top: 145px;
  }

  .contacto-contacto .page-title h2 {
    font-size: 60px;
    line-height: 30px;
  }

  .contacto-contacto .adorno {
    margin-top: 30px;
    margin-bottom: 29px;
  }

  .contacto-contacto #formTop {
    padding-top: 20px;
  }

  .contacto-contacto .btnEnviar {
    margin-bottom: 112px;
  }
}

@media (min-width: 1700px) {
  .quienes-quienes .pollos {
    width: unset;
    top: 0;
  }
}

@media (min-width: 1840px) {
  .inicio-compromiso .container .image img {
    left: 120px;
    width: unset;
  }
}